/* CSS Document */
/* Détermine la grosseur du caractère à 0.7em. Lorsque le guide indique 100% de grosseur de caractère, il faut traduire par 0.7em. */
body				{font-size: 0.7em;}
#txt_reduire	{display:none;}
#txt_agrandir	{
				background: url("/fileadmin/templates/images/bt_typo_plus.gif");
				background-repeat:no-repeat;
				background-color:transparent;
				height: 16px;
				width: 14px; 
				cursor: pointer;
				margin-top: 2px;
				vertical-align: bottom;
				padding: 0;
				margin: 0;
					}
					

button 			{border: medium none;outline: medium none;}
				
/*Rajout pierre pour test*/
p.encadre_1 {border : 1px solid red;/* à définir */}
.ancret3 {}
